Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.batik.css.engine
Interface CSSEngineUserAgent

All Known Implementing Classes:
  BridgeContext.CSSEngineUserAgentWrapper

public interface CSSEngineUserAgent

One line Class Desc Complete Class Desc

Method Summary
`void` | `displayError(java.lang.Exception ex)` Displays an error resulting from the specified Exception.
`void` | `displayMessage(java.lang.String message)` Displays a message in the User Agent interface.

Method Detail

### displayError

    public void displayError(java.lang.Exception ex)

  Displays an error resulting from the specified Exception.

### displayMessage

    public void displayMessage(java.lang.String message)

  Displays a message in the User Agent interface.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.